/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul{
    top:0;
    left:100% !important;
}

/** MY SKIN **/
.nav_bg {
	background-image: url(../img/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height:29px;
	float: left;
	list-style: none;
	margin-left: 2px;
}
.nav_bg:hover {
	background-image: url(../img/nav_bg_ovr.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height:29px;
}
.nav_text {
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#ffffff;
	text-align:center;
	line-height:29px;
	padding-left: 22px;
	padding-right: 22px;
}
.nav_text a:link, .nav_text a:visited, .nav_text a:active {
	color:#ffffff;
	text-decoration:none;
}
.nav_text a:hover {
	color:#ffffff;
	text-decoration:none;
}
/*** DEMO SKIN ***/
.sf-menu a {
	background-image: url(../img/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height:29px;
	float: left;
	list-style: none;
	margin-left: 2px;
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#ffffff;
	text-align:center;
	line-height:29px;
	padding-left: 21px;
	padding-right: 22px;
}
.sf-menu a:hover {
	background-image: url(../img/nav_bg_ovr.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height:29px;
	color:#ffffff;
}
.sf-menu a {
	color:#ffffff;
	text-decoration: none;
}
.sf-menu li {

}
.sf-menu ul li {

}
.sf-menu ul ul li {

}
.sf-menu li:hover,
.sf-menu li.sfHover {

}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {

}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {

}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {

}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {

}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {

}
